ID CVE-2014-0432
Summary Unspecified vulnerability in Oracle Java SE 7u51 and 8, and Java SE Embedded 7u51, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Libraries, a different vulnerability than CVE-2014-0455 and CVE-2014-2402.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:jdk:1.7.0:update_51:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.7.0:update_51:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jdk:1.8.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:jdk:1.8.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.7.0:update_51:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.7.0:update_51:*:*:*:*:*:*
  • cpe:2.3:a:oracle:jre:1.8.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:jre:1.8.0:*:*:*:*:*:*:*
CVSS
Base: 9.3 (as of 05-01-2018 - 02:29)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:M/Au:N/C:C/I:C/A:C
redhat via4
advisories
rhsa
id RHSA-2014:0413
refmap via4
bid 66897
confirm http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html
gentoo GLSA-201502-12
hp
  • HPSBUX03091
  • SSRT101667
Last major update 05-01-2018 - 02:29
Published 16-04-2014 - 00:55
Back to Top